package _VisualDVM.GlobalData.SapforProfile;
import Common.Visual.Menus.DataMenuBar;
import _VisualDVM.Passes.PassCode;
public class SapforProfilesMenuBar extends DataMenuBar {
    public SapforProfilesMenuBar() {
        super("профили", PassCode.SaveProfile, PassCode.EditProfile, PassCode.ApplyProfile, PassCode.DeleteProfile);
    }
}
